Game.Localization = {
	
	en: {
		
		//Main-menu screen
		PLAY_BTN: 'Play', 
		MORE_GAMES_BTN: 'More Games',

		//Settings dialog
		SETTINGS_TITLE_IMG: 'SETTINGS',
		ENGLISH_BTN: 'English',
		FRENCH_BTN: 'Français',
		CLOSE_BTN: 'Close', 
		
		//Pause dialog
		PAUSE_TITLE_IMG: 'PAUSE',
		TUTORIAL_BTN: 'How to Play',
		EXIT_BTN: 'Back to Menu',
		EXIT_LABEL: 'Are you sure you want\n to stop your current game?\n\nYou will lose \nyour current score.',
		YES_BTN: 'Yes',
		NO_BTN: 'No',

		SPEED_BONUS: ' Speed\nBonus!',

		// Cheats
		CHEAT_ZERO: '0',
		CHEAT_ONE: '1',
		CHEAT_TWO: '2',
		CHEAT_THREE: '3',
		
		CONTINUTE_BTN: 'CONTINUE',
		
		CONTINUTE_END: 'Finish',

		//Game
		SCORE_IMG: 'SCORE',
		TIME_IMG: 'TIME',
		HIGHSCORE_IMG: 'HIGHSCORE',
		GOAL_IMG: 'GOAL',

		LEVELEND_TITLE_IMG: 'GOOD JOB!',
		YOUR_SCORE_IMG: 'YOUR SCORE',

		CONTINUE_BTN: 'Main Menu', 
		RETRY_BTN: 'Play Again',

		// Modes
		EASY: 'EASY',
		MEDIUM: 'MEDIUM',
		HARD: 'HARD',

		NUMBER_SEPARATOR: '.',

		// Tutorials
		TUTORIAL_TITLE_IMG: 'TUTORIAL',
		TUTORIAL1_1: 'Take shots on the net by positioning\nthe target and clicking where you want\nto shoot.',
		TUTORIAL1_2: 'Once you have your target a power meter\nwill appear. Click again when the power\nmeter is at the top for a powerful shot!',
		TUTORIAL1_3: 'Try to score as many goals as possible.\nYou get a bonus when you score multiple\ngoals in a row.',
		

		SCORE: 'SCORE: ',

	},
	
	fr: {
		
		//Main-menu screen
		PLAY_BTN: 'Jouer', 
		MORE_GAMES_BTN: 'Plus de jeux',

		//Settings dialog
		SETTINGS_TITLE_IMG: 'PARAMÈTRES', 
		ENGLISH_BTN: 'English',
		FRENCH_BTN: 'Français',
		CLOSE_BTN: 'Fermer', 
		
		//Pause dialog
		PAUSE_TITLE_IMG: 'PAUSE',
		TUTORIAL_BTN: 'Comment jouer',
		EXIT_BTN: 'Retour au Menu',
		EXIT_LABEL: 'Es-tu sûr de vouloir \narrêter la partie ? \n\nTu vas perdre \nton score actuel.',
		YES_BTN: 'Oui',
		NO_BTN: 'Non',

		SPEED_BONUS: ' Bonus\nVitesse!',

		// Cheats
		CHEAT_ZERO: '0',
		CHEAT_ONE: '1',
		CHEAT_TWO: '2',
		CHEAT_THREE: '3',
		
		CONTINUTE_BTN: 'CONTINUER',
		
		CONTINUTE_END: 'Terminer',

		//Game
		SCORE_IMG: 'SCORE', 
		TIME_IMG: 'TEMPS',
		HIGHSCORE_IMG: 'TOP SCORE', 
		GOAL_IMG: 'BUT', 

		LEVELEND_TITLE_IMG: 'BIEN JOUÉ!',
		YOUR_SCORE_IMG: 'TON SCORE', 

		CONTINUE_BTN: 'Menu Principal', 
		RETRY_BTN: 'Rejouer',

		// Modes
		EASY: 'FACILE',
		MEDIUM: 'MOYEN',
		HARD: 'DIFFICILE',

		NUMBER_SEPARATOR: '.',

		// Tutorials
		TUTORIAL_TITLE_IMG: 'TUTORIEL',
		TUTORIAL1_1: 'Tire dans le but en positionnant \nla cible en cliquant où tu veux \ntirer.',
		TUTORIAL1_2: 'Une fois que tu as ta cible, une barre \nde puissance apparaitra. Clique à \nnouveau quand la barre est au top \npour un tir puissant!',
		TUTORIAL1_3: 'Essaye de marquer le plus de buts \npossible. Tu reçois un bonus quand tu \nmarques plusieurs buts d\'affilée.',
		

		SCORE: 'SCORE: ',
		
	}

};